接口
认证
需要有效的Authorization: Bearer <jwt-or-api-key> 头。
路径参数
string
required
要删除的 API 密钥的唯一标识符。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://ariapin.example.com:8001/v1/apikeys/key_xyz \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
{
"code": 0,
"data": {},
"message": ""
}
PIN API 的 DELETE /v1/apikeys/。按唯一标识符永久移除一个 API 密钥。
curl -X DELETE https://ariapin.example.com:8001/v1/apikeys/key_xyz \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
{
"code": 0,
"data": {},
"message": ""
}
DELETE /v1/apikeys/{id}
Authorization: Bearer <jwt-or-api-key> 头。
curl -X DELETE https://ariapin.example.com:8001/v1/apikeys/key_xyz \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
{
"code": 0,
"data": {},
"message": ""
}
Was this page helpful?